<?xml version="1.0"?>
<AllImageSequenceData>
	<ImageSequenceData>
		<Class>BlueGhost</Class>
		<Name>0</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images/BlueGhost.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>0</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>37</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>30</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Malban&lt;/i>&lt;/b>&lt;br>These grafics are 
      public domain!
    &lt;/p>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>37</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>31</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
</AllImageSequenceData>
